---
title: "Download"
date: 2018-10-13T22:07:56+02:00
draft: false
type: "page"
menu:
  page:
    title: "Download"
    weight: 30
---

# Downloads

If you find any bugs or other issues, please [report them](https://code.vikunja.io/api/issues).

Please also check out [the docs](https://vikunja.io/docs/installing/) for information about how to install Vikunja on your own server.

You can download Vikunja in various forms:

## Backend (API-Server)

You can get all api releases from [our download server](https://dl.vikunja.io/api/).

Unstable builds contain the latest changes and features, but may be experimental or contain bugs.

You can also [get the source code](https://code.vikunja.io/api) and compile it yourself. 
Instructions on how to do this can be found in the repo.

The api is available as `.deb`, `.apk` (alpine) and `.rpm` package.
Just look for the files in the respective release folder.

## Frontend (Javascript)

You can get all frontend releases from [our download server](https://dl.vikunja.io/frontend/).

You can also [get the source code](https://code.vikunja.io/frontend) and build it yourself. Instructions on how to do this can be found in the repo.

## Desktop apps

Starting with version 0.15.0, Vikunja's frontend is available as a standalone desktop app for linux and windows devices.
This means you can run it on your desktop without the need to install the frontend.

To install it, simply go to [our download server](https://dl.vikunja.io/desktop) choose the latest version (`unstable` for nightly builds) and the right variant for your platform.

## Mobile apps

The app is currently in the early stages of development. Even though it can be used, it might not be stable. If you have bug reports or feature requests, please post them on [this](https://github.com/go-vikunja/app/issues) GitHub page.
Android users can download a prebuilt apk from the [releases on GitHub](https://github.com/go-vikunja/app/releases/latest).
We'll publish it to F-Droid and the Google Play Store once the app is feature complete.
There are no resources to actively support iOS right now. However, you might be able to get it to work with the source code from [GitHub](https://github.com/go-vikunja/app). 
We're also always happy to accept pull requests.


